## base-files 7.2ubuntu5

=== debian/changelog ===
base-files (7.2ubuntu5) trusty; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 14.04 LTS release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Apr 2014 23:58:33 +0200

base-files (7.2ubuntu4) trusty; urgency=medium

  * Build base-files.deb with -Zgzip since it's in the debootstrap set.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 27 Feb 2014 11:22:33 -0700

base-files (7.2ubuntu3) trusty; urgency=medium

  * Don't forget to manually install the debian/postrm file in the package...

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Feb 2014 19:40:00 -0800

base-files (7.2ubuntu2) trusty; urgency=medium

  * Drop Ubuntu-specific upgrade handling from lucid, related to update-motd.
  * debian/{postinst.in,preinst,postrm}: remove /etc/update-motd.d/99-footer,
    no longer needed with current Debian update-motd.d handling.
  * Fix yet another lintian error about non-conffiles in /etc.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Feb 2014 03:29:31 +0000

base-files (7.2ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Add update-motd scripts.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 15:16:41 +0100

base-files (6.12ubuntu5) trusty; urgency=low

  * /etc/issue{,.net}, /etc/lsb-release, /etc/os-release: Welcome to Trusty!

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2013 15:55:49 +0200

base-files (6.12ubuntu4) saucy; urgency=low

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 13.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 13 Oct 2013 19:57:06 +0100

base-files (6.12ubuntu3) saucy; urgency=low

  * /etc/issue{,.net}, /etc/lsb-release, /etc/os-release: Welcome to Saucy!

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Apr 2013 16:49:33 +0200
