## base-files 7.2ubuntu5+7.0trisquel3

=== debian/changelog ===
base-files (1:7.2ubuntu5+7.0trisquel3) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Jun 2014 05:04:23 +0200
