=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = ubuntu
+VENDORFILE = trisquel
 
 VERSION = $(shell cat etc/debian_version)
