## base-files 7.2ubuntu5.6

=== debian/changelog ===
base-files (7.2ubuntu5.6) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.6 in preparation for the point release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 01 Mar 2019 15:19:14 +0100

base-files (7.2ubuntu5.5) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.5 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 01 Aug 2016 07:48:43 -0600

base-files (7.2ubuntu5.4) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.4 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Feb 2016 09:29:13 -0700

base-files (7.2ubuntu5.3) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.3 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 03 Aug 2015 10:39:14 -0600

base-files (7.2ubuntu5.2) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.2 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 03 Feb 2015 02:06:57 -0700

base-files (7.2ubuntu5.1) trusty; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 14.04.1 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Jul 2014 09:22:44 -0600
