=== debian/rules ===
--- 
+++ 
@@ -63,8 +63,8 @@
 		> debian/tmp/etc/issue.net
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release \
 		> debian/tmp/etc/os-release
-	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/lsb-release \
-		> debian/tmp/etc/lsb-release
+	mv debian/tmp/etc/os-release debian/tmp/usr/lib
+	ln -s ../usr/lib/os-release debian/tmp/etc/os-release
 	gzip -9 $(docdir)/changelog
 	cd debian/tmp && \
 		md5sum `find usr -type f` > DEBIAN/md5sums
