## base-files 8tanglu4

=== debian/changelog ===
base-files (8tanglu4) staging; urgency=medium

  * Finalize for the Tanglu 4 release.

 -- Matthias Klumpp <mak@debian.org>  Sat, 01 Oct 2016 10:46:24 +0200

base-files (8tanglu3) staging; urgency=medium

  * Adjust versions for Tanglu 4 (Dasyatis)

 -- Matthias Klumpp <mak@debian.org>  Sat, 24 Oct 2015 18:42:14 +0200
