## base-files 8+deb8u11

=== debian/changelog ===
base-files (8+deb8u11) oldstable; urgency=medium

  * Changed /etc/debian_version to 8.11, for Debian 8.11 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 14 Jun 2018 15:00:02 +0200

base-files (8+deb8u10) oldstable; urgency=medium

  * Changed /etc/debian_version to 8.10, for Debian 8.10 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 19 Nov 2017 16:31:02 +0100

base-files (8+deb8u9) oldstable; urgency=low

  * Changed /etc/debian_version to 8.9, for Debian 8.9 point release.
  * Distribution is now oldstable instead of stable.

 -- Santiago Vila <sanvila@debian.org>  Thu, 13 Jul 2017 15:00:02 +0200

base-files (8+deb8u8) stable; urgency=low

  * Changed /etc/debian_version to 8.8, for Debian 8.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 20 Apr 2017 23:42:50 +0200

base-files (8+deb8u7) stable; urgency=low

  * Changed /etc/debian_version to 8.7, for Debian 8.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 28 Dec 2016 18:39:54 +0100

base-files (8+deb8u6) stable; urgency=low

  * Changed /etc/debian_version to 8.6, for Debian 8.6 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Sep 2016 12:52:06 +0200

base-files (8+deb8u5) stable; urgency=low

  * Changed /etc/debian_version to 8.5, for Debian 8.5 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 22 May 2016 12:48:52 +0200

base-files (8+deb8u4) stable; urgency=low

  * Changed /etc/debian_version to 8.4, for Debian 8.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 14 Mar 2016 00:45:24 +0100

base-files (8+deb8u3) stable; urgency=low

  * Changed /etc/debian_version to 8.3, for Debian 8.3 point release.
  * os-release: Drop trailing slash in SUPPORT_URL variable, as the URL
    is not supposed to have it. Closes: #781809, #800791.

 -- Santiago Vila <sanvila@debian.org>  Wed, 06 Jan 2016 16:11:48 +0100

base-files (8+deb8u2) stable; urgency=low

  * Changed /etc/debian_version to 8.2, for Debian 8.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Aug 2015 18:30:02 +0200

base-files (8+deb8u1) stable; urgency=low

  * Changed /etc/debian_version to 8.1, for Debian 8.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 04 May 2015 15:19:30 +0200
