=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = tanglu
+VENDORFILE = debian
 
 VERSION = $(shell cat etc/debian_version)
 
@@ -25,9 +25,8 @@
 
 binary-arch: build
 	rm -rf debian/tmp
-	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins debian/tmp/etc/apt/apt.conf.d
+	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
 	install -p -m 644 origins/* debian/tmp/etc/dpkg/origins
-	install -p -m 644 extra/apt.conf.d/* debian/tmp/etc/apt/apt.conf.d
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/README \
 		debian/README.FHS $(docdir)
