## base-files 8+devuan7

=== debian/changelog ===
base-files (8+devuan7) stable; urgency=medium

  [ hellekin ]
  * Add GNU Affero General Public License version 3

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 08 May 2016 21:42:44 +0000

base-files (8+devuan6) stable; urgency=medium

  * add symlink for /etc/debian_version
  * Add VCS information
  * set to ignore-branch in gbp.conf

 -- Daniel Reurich <daniel@centurion.net.nz>  Sun, 08 May 2016 21:20:35 +0000

base-files (8+devuan5) stable; urgency=medium

  * revise package description

 -- Daniel Reurich <daniel@centurion.net.nz>  Tue, 12 Apr 2016 11:08:28 +0000

base-files (8+devuan4) stable; urgency=medium

  * fix postinstall

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Tue, 02 Jun 2015 04:48:50 +0200

base-files (8+devuan3) stable; urgency=medium

  * Remove /etc/dpkg/origins/default debian symlink

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Tue, 02 Jun 2015 04:41:19 +0200

base-files (8+devuan2) stable; urgency=medium

  * Fixed os-release distro name

 -- Franco (nextime) Lanza <nextime@nexlab.it>  Fri, 29 May 2015 04:07:15 +0200

base-files (8+devuan1) unstable; urgency=medium

  * Changed into Devuan

 -- Denis Roio <jaromil@dyne.org>  Thu, 12 Feb 2015 19:48:18 +0000
