=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
Uploaders: Denis Roio <jaromil@dyne.org>, Daniel Reurich <daniel@centurion.net.nz>
Standards-Version: 3.9.6
Vcs-Git: https://git.devuan.org/devuan-packages/base-files.git
Vcs-Browser: https://git.devuan.org/devuan-packages/base-files

Package: base-files
Provides: base
Architecture: any
Pre-Depends: awk
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
Multi-Arch: foreign
Description: Devuan base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Devuan system, and
 several important miscellaneous files, such as /etc/devuan_version, 
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others, and the text
 of several common licenses in use on Devuan systems.
