=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,9 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = debian
+VENDORFILE = devuan
 
-VERSION = $(shell cat etc/debian_version)
+VERSION = $(shell cat etc/${VENDORFILE}_version)
 
 build:
 	touch build
