## base-files 8+rpi1

=== debian/changelog ===
base-files (8+rpi1) jessie-staging; urgency=low

  * Modify default vendor etc for raspbian.
  * Modify maintainer scripts so default will be set to raspbian even when
    upgrading

 -- Peter Michael Green <plugwash@raspbian.org>  Wed, 07 Jan 2015 02:03:42 +0000
