## base-files 9.4ubuntu4

=== debian/changelog ===
base-files (9.4ubuntu4) xenial; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 16.04 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 12 Apr 2016 14:14:23 -0600

base-files (9.4ubuntu3) xenial; urgency=medium

  * etc/os-release:
    - add UBUNTU_CODENAME=xenial (LP: #1520154)
      (having distro specific fields is ok according to the spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Nov 2015 14:59:41 +0100

base-files (9.4ubuntu2) xenial; urgency=medium

  * Re-add a newline to /etc/issue.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 13:27:43 +0200

base-files (9.4ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Add update-motd scripts.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Oct 2015 18:55:58 +0200

base-files (7.2ubuntu11) wily; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 15.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Oct 2015 09:54:15 +0100

base-files (7.2ubuntu10) wily; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Wily Werewolf!

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 04 May 2015 18:39:47 -0600

base-files (7.2ubuntu9) vivid; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 15.04 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Apr 2015 15:29:05 -0600

base-files (7.2ubuntu8) vivid; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Vivid Vervet!

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Oct 2014 17:11:52 -0400

base-files (7.2ubuntu7) utopic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 14.10 release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Oct 2014 18:18:18 +0200

base-files (7.2ubuntu6) utopic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Utopic Unicorn!
  * debian/{preinst,prerm,postint,rules}: Remove obsolete conffile code.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 21 Apr 2014 16:19:56 -0600
