## base-files 9.4ubuntu4.11

=== debian/changelog ===
base-files (9.4ubuntu4.11) xenial; urgency=medium

  * update-motd.d/50-motd-news: add cloud_id to user-agent string
    (LP: #1840946)
  * d/postinst.in, d/postrm: add missing dh_systemd_enable pieces. This
    completes the fix for LP #1637800
  * d/postinst.in: do not start the motd-news.service, as it won't be
    in an enabled state anyway, and the timer will run it when needed. This
    addresses the motd-news.service bit in comment #19 of #1637800.

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 30 Sep 2019 10:31:01 -0300

base-files (9.4ubuntu4.10) xenial; urgency=medium

  * Fix syntax error in new base-files postinst code.  LP: #1836236.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 11 Jul 2019 16:55:32 -0700

base-files (9.4ubuntu4.9) xenial; urgency=medium

  * Backport /etc/update-motd.d/50-motd-news, along with the systemd units
    that are used to keep the local cache file up-to-date.  LP: #1637800

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 May 2019 14:53:42 -0700

base-files (9.4ubuntu4.8) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.6 in preparation for the extra point release. 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 20 Feb 2019 10:40:21 +0100

base-files (9.4ubuntu4.7) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.5 in preparation for the point release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 17 Jul 2018 12:20:12 +0200

base-files (9.4ubuntu4.6) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.4 in preparation for the point release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Feb 2018 09:44:08 +0100

base-files (9.4ubuntu4.5) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.3 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 31 Jul 2017 07:36:56 -0600

base-files (9.4ubuntu4.4) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.2 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Feb 2017 16:55:57 -0700

base-files (9.4ubuntu4.3) xenial; urgency=medium

  * /etc/os-release: Add VERSION_CODENAME per upstream spec (LP: #1598212)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Aug 2016 11:48:58 -0600

base-files (9.4ubuntu4.2) xenial; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 16.04.1 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 18 Jul 2016 08:34:38 -0600

base-files (9.4ubuntu4.1) xenial-proposed; urgency=medium

  * add links for obtaining management and support in 10-help-text and
    fix the documentation link, LP: #1592386

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 14 Jun 2016 15:08:49 +0300
