=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,13 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = raspbian
+BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
+
+VENDORFILE = ubuntu
 
 VERSION = $(shell cat etc/debian_version)
+
+DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
 
 build:
 	touch build
@@ -21,7 +25,7 @@
 clean:
 	rm -f build
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/files* core debian/substvars
+	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
 
 binary-arch: build
 	rm -rf debian/tmp
@@ -38,6 +42,7 @@
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
 		> debian/tmp/DEBIAN/postinst
 	chmod 755 debian/tmp/DEBIAN/postinst
+	install -m 755 debian/prerm debian/postrm debian/tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
@@ -49,11 +54,13 @@
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	ln -s README $(docdir)/FAQ
 	install -p -m 644 etc/* debian/tmp/etc
+	install -p -m 755 debian/update-motd.d/* debian/tmp/etc/update-motd.d
+	install -p -m 644 debian/motd-news debian/tmp/etc/default
+	install -p -m 644 debian/motd-news.service debian/tmp/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer debian/tmp/lib/systemd/system/
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/sys
 endif
-	sed -e "s&#OSNAME#&$(OSNAME)&g" share/motd \
-		> debian/tmp/usr/share/base-files/motd
 	sed -e "s&#OSNAME#&$(OSNAME)&g" share/info.dir \
 		> debian/tmp/usr/share/base-files/info.dir
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue \
@@ -64,19 +71,35 @@
 		> debian/tmp/etc/os-release
 	mv debian/tmp/etc/os-release debian/tmp/usr/lib
 	ln -s ../usr/lib/os-release debian/tmp/etc/os-release
-	gzip -9 $(docdir)/changelog
+	gzip -9n $(docdir)/changelog
 	cd debian/tmp && \
-		md5sum `find usr -type f` > DEBIAN/md5sums
+		find lib usr -type f ! -regex "DEBIAN/.*" -print0 |\
+		LC_ALL=C sort -z | xargs -0r md5sum > DEBIAN/md5sums
 	chown -R root:root debian/tmp
+	chmod -R u+w,go=rX debian/tmp
 	cd debian/tmp && chown root:staff   var/local
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
 	cd debian/tmp && chmod 700 root
 	dpkg-gencontrol -pbase-files
+	find debian/tmp -newermt '$(BUILD_DATE)' -print0 |\
+		xargs -0r touch -h --date='$(BUILD_DATE)'
 	dpkg-deb --build -Zgzip debian/tmp ..
 
 binary-indep: build
+	rm -rf debian/lsb-release-udeb
+	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
+	install -p -m 644 etc/lsb-release debian/lsb-release-udeb/etc
+	chown -R root:root debian/lsb-release-udeb
+	cd debian/lsb-release-udeb && chmod 755 `find . -type d`
+	dpkg-gencontrol -plsb-release-udeb \
+		-Tdebian/lsb-release-udeb.substvars -Pdebian/lsb-release-udeb \
+		-isp -fdebian/files~
+	dpkg-distaddfile lsb-release-udeb_$(DEBVERSION)_all.udeb \
+		debian-installer extra
+	dpkg-deb --build debian/lsb-release-udeb \
+		../lsb-release-udeb_$(DEBVERSION)_all.udeb
 
 binary: binary-indep binary-arch
