## base-files 9.4ubuntu4.13+8.0trisquel1

=== debian/changelog ===
base-files (1:9.4ubuntu4.13+8.0trisquel1) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Apr 2021 00:42:32 +0000
