=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
 
-VENDORFILE = ubuntu
+VENDORFILE = trisquel
 
 VERSION = $(shell cat etc/debian_version)
 
@@ -25,10 +25,10 @@
 clean:
 	rm -f build
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
+	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars debian/motd-news-config
 
 binary-arch: build
-	rm -rf debian/tmp
+	rm -rf debian/tmp debian/motd-news-config
 	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
 	install -p -m 644 origins/* debian/tmp/etc/dpkg/origins
 	cd debian/tmp && install -d usr/share/$(package)
@@ -42,7 +42,7 @@
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
 		> debian/tmp/DEBIAN/postinst
 	chmod 755 debian/tmp/DEBIAN/postinst
-	install -m 755 debian/prerm debian/postrm debian/tmp/DEBIAN
+	install -m 755 debian/prerm debian/postrm debian/preinst debian/tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
@@ -55,7 +55,6 @@
 	ln -s README $(docdir)/FAQ
 	install -p -m 644 etc/* debian/tmp/etc
 	install -p -m 755 debian/update-motd.d/* debian/tmp/etc/update-motd.d
-	install -p -m 644 debian/motd-news debian/tmp/etc/default
 	install -p -m 644 debian/motd-news.service debian/tmp/lib/systemd/system/
 	install -p -m 644 debian/motd-news.timer debian/tmp/lib/systemd/system/
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
@@ -87,6 +86,22 @@
 		xargs -0r touch -h --date='$(BUILD_DATE)'
 	dpkg-deb --build -Zgzip debian/tmp ..
 
+	# motd-news-config packaging
+	install -d debian/motd-news-config/DEBIAN debian/motd-news-config/usr/share/doc/motd-news-config
+	install -d debian/motd-news-config/etc/default
+	install -m 0644 $(docdir)/changelog.gz $(docdir)/copyright debian/motd-news-config/usr/share/doc/motd-news-config
+	cp debian/motd-news-config.postinst debian/motd-news-config/DEBIAN/postinst
+	chmod 0755 debian/motd-news-config/DEBIAN/postinst
+	install -p -m 644 debian/motd-news debian/motd-news-config/etc/default
+	cp debian/motd-news-config.conffiles debian/motd-news-config/DEBIAN/conffiles
+	cd debian/motd-news-config && \
+		find usr -type f ! -regex "DEBIAN/.*" -print0 |\
+		LC_ALL=C sort -z | xargs -0r md5sum > DEBIAN/md5sums
+	chmod 0644 debian/motd-news-config/DEBIAN/conffiles
+	chmod 0644 debian/motd-news-config/DEBIAN/md5sums
+	dpkg-gencontrol -pmotd-news-config -Pdebian/motd-news-config
+	dpkg-deb --build -Zgzip debian/motd-news-config ..
+
 binary-indep: build
 	rm -rf debian/lsb-release-udeb
 	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
