## base-files 9.4ubuntu4.14

=== debian/changelog ===
base-files (9.4ubuntu4.14) xenial; urgency=medium

  * update-motd.d/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 14:22:24 -0300
