=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
 
-VENDORFILE = trisquel
+VENDORFILE = ubuntu
 
 VERSION = $(shell cat etc/debian_version)
