## base-files 9.6ubuntu5

=== debian/changelog ===
base-files (9.6ubuntu5) yakkety; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 16.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 08 Oct 2016 04:11:43 -0600

base-files (9.6ubuntu4) yakkety; urgency=medium

  * /etc/os-release: Add PRIVACY_POLICY_URL (LP: #1614834)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 01:41:24 -0400

base-files (9.6ubuntu3) yakkety; urgency=medium

  * /etc/os-release: Add VERSION_CODENAME per upstream spec (LP: #1598212)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Aug 2016 11:45:34 -0600

base-files (9.6ubuntu2) yakkety; urgency=medium

  * add links for obtaining management and support in 10-help-text and
    fix the documentation link, LP: #1592386

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 14 Jun 2016 15:23:30 +0300

base-files (9.6ubuntu1) yakkety; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Yakkety Yak!

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 21 Apr 2016 22:32:42 -0600
