## base-files 9.6ubuntu13

=== debian/changelog ===
base-files (9.6ubuntu13) zesty; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 17.04 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 05:29:47 -0600

base-files (9.6ubuntu12) zesty; urgency=medium

  [ Jeremy Bicha ]
  * /etc/os-release : Use https in URLs (LP: #1665711)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Feb 2017 00:01:18 -0800

base-files (9.6ubuntu11) zesty; urgency=medium

  * debian/control:
    - drop depends on systemd; we don't want to pull this into chroots
  * debian/base-files.maintscript
    - use rm_conffile to remove old 50-news script

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 15 Feb 2017 14:30:34 -0600

base-files (9.6ubuntu10) zesty; urgency=medium

  * debian/rules, debian/motd-news.service, debian/motd-news.timer:
    - rework the motd-news, using a systemd timer, LP: #1637800 comment #4
    - timer fires the first time, 1 minute after boot, and then every 12 hours
      thereafter
    - timer calls "/etc/update-motd.d/50-motd-news --force", which forces a
      background fetch of the news, written to /var/cache/motd-news
  * debian/motd-news:
    - change the variable name of the list of news sources from SERVER to URLS
  * update-motd.d/50-motd-news, debian/postinst:
    - renamed file, to be consistent, "motd-news"
    - remove the old conf file /etc/update-motd.d/50-news

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 21 Jan 2017 10:34:26 -0500

base-files (9.6ubuntu9) zesty; urgency=medium

  * Fix LP: #1649352
    - use https://motd.ubuntu.com in the default file
    - enforce that every news server must be https
    - take at most the first 10 lines, and first 80 chars per line
    - remove all control characters (except newline)


 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 17 Dec 2016 09:19:53 -0600

base-files (9.6ubuntu8) zesty; urgency=medium

  * debian/motd-news:
    - update documentation, note that you can specify zero to many news sources
  * update-motd.d/50-news:
    - print at most 2 lines from each news source
    - print at most 80 characters per line from each news source
    - loop over the one to many news sources

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Dec 2016 18:10:55 -0600

base-files (9.6ubuntu7) zesty; urgency=medium

  * etc/default/motd-news, update-motd.d/50-news: LP: #1637800
    - add an update-motd script, that dynamically retrieves a
      message-of-the-day from a news service, defaults to
      https://motd.ubuntu.com
    - fail quietly, gracefully, and quickly

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 11 Nov 2016 09:54:28 -0600

base-files (9.6ubuntu6) zesty; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Zesty Zapus!

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Oct 2016 08:52:40 +0200
