## base-files 9.6ubuntu13.1

=== debian/changelog ===
base-files (9.6ubuntu13.1) zesty-proposed; urgency=medium

  * update-motd.d/50-news: Fix LP: #1691901
    - when the curl fails (perhaps due to a firewall issue), we should
      create an empty cache file, so that subsequent runs are not
      penalized; ensure that we *only* print when we're not forced

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 29 Jun 2017 09:22:56 -0500
