=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 VENDORFILE = ubuntu
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_auto_build:
 	sh debian/check-md5sum-etc profile
@@ -42,6 +42,9 @@
 
 install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
+	install -p -m 644 debian/motd-news $(DESTDIR)/etc/default
+	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
@@ -56,3 +59,11 @@
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release > $(DESTDIR)/etc/os-release
 	mv $(DESTDIR)/etc/os-release $(DESTDIR)/usr/lib/os-release
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
+
+override_dh_systemd_enable:
+	dh_systemd_enable -pbase-files motd-news.timer
+	dh_systemd_enable -pbase-files motd-news.service
+
+override_dh_systemd_start:
+	dh_systemd_start -pbase-files motd-news.timer
+	dh_systemd_start -pbase-files motd-news.service
