## base-files 9.6ubuntu102

=== debian/changelog ===
base-files (9.6ubuntu102) artful; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 17.10 release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 16 Oct 2017 01:46:20 -0600

base-files (9.6ubuntu101) artful; urgency=medium

  * update-motd.d/50-news: Fix LP: #1691901
    - when the curl fails (perhaps due to a firewall issue), we should
      create an empty cache file, so that subsequent runs are not
      penalized; ensure that we *only* print when we're not forced

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 29 Jun 2017 10:35:06 -0500

base-files (9.6ubuntu100) artful; urgency=medium

  * update-motd.d/50-news: Fix LP: #1691901
    - when the curl fails (perhaps due to a firewall issue), we should
      create an empty cache file, so that subsequent runs are not
      penalized

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 29 Jun 2017 09:19:17 -0500

base-files (9.6ubuntu99) artful; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Artful Aardvark!

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Apr 2017 10:08:00 -0600
